Subject: RE: EXE has file junk in it
From: [email-masked] (Sergey Okhapkin)

9 Jun 1997 14:04:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Michael Hirmke'"
	 <[email-masked]>
Encoding: 14 TEXT
Original-Sender: [email-masked]

Michael Hirmke wrote:
> > If I am right, you linked under windows 95. Please confirm this. I would like
> > to know if this theory is correct.
> 
> Same with Windows NT, at least with NT 4.0 !
> 

How come??? Yeah... I have an idea! Are you using WS or Server? Server makes zero-filling! I don't know what behavior WS has.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".